.main {
  padding: 0.5em;
  height: 300px;
  background-color: #FFF;
}

h3 {
  margin: 0;
}

.otherMonth {
  color: #A1A1A1;
}

.currentMonth {
  color: #ff5b57;
}

i {
  font-size: 1.5em;
  font-weight: 600;
  position: relative;
  top: 0.15em;
}

.foodsList {
  margin-top: 0.5em;
  height: 210px;
  overflow-y: auto;
}

.header {
  flex-shrink: 0;
}

.food {
  background-color: #f2f2f2;
  margin: 0.1em 0;
  padding: 0 0.5em 0.2em;
  border-radius: 0.2em 0 0 0.2em;
}

.quantity {
  background-color: #ff5b57;
  margin: 0.1em 0;
  padding: 0.3em 0.5em;
  border-radius: 0 0.2em 0.2em 0;
  color: #FFF;
  font-weight: bold;
  text-align: center;
}

.total {
  border-top: 2px solid #ff5b57;
  padding: 0.2em 0 0;
  margin: 0.5em;
}

.viewButton {
  width: 30px;
  height: 30px;
}

.viewButton * {
  padding: 0.15em 0;
  font-size: 22px;
}

.no-orders {
  position: relative;
  top: 100px;
  left: 45px;
  color: #a99c9c;
}
